#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-56rt9ji1SvEdOyTpgB656
key:                  authenticate-1.3.5.2-56rt9ji1SvEdOyTpgB656
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  fe0391a4560ada51fc68232e11c7114a
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-56rt9ji1SvEdOyTpgB656
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    attoparsec-0.14.4-Gy8NthJdplC7rvqKUZX715
    attoparsec-aeson-2.1.0.0-1RxN3zdru4QEGjBhnYXUI0 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-AaasGaU67AZI2uOcvgi7uv
    conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir containers-0.6.5.1
    html-conduit-1.3.2.2-JTytt64u9Mw1qEbcBaWFtk
    http-conduit-2.3.9.1-IZadLmNDoYXDhlKIXs60Y2
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    network-uri-2.6.4.2-5dZw2pdLaYUJEQy1LXCUFz
    resourcet-1.2.6-Dvb859hDcLrAD3xzV7aYNC text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    xml-conduit-1.9.1.4-F7szwaDw4kOIQvQkFf3SmQ

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

